{
  "_id": "cordova-plugin-x-toast@2.7.2",
  "_rev": "27-a883bb67bbb5d2358cc1ff61216313cd",
  "name": "cordova-plugin-x-toast",
  "description": "This plugin allows you to show a Toast. A Toast is a little non intrusive buttonless popup which automatically disappears.",
  "dist-tags": {
    "latest": "2.7.2"
  },
  "versions": [
    "2.1.1",
    "2.2.0",
    "2.2.1",
    "2.2.2",
    "2.2.3",
    "2.3.0",
    "2.3.1",
    "2.3.2",
    "2.4.0",
    "2.4.1",
    "2.4.2",
    "2.5.0",
    "2.5.1",
    "2.5.2",
    "2.6.0",
    "2.6.1",
    "2.6.2",
    "2.7.0",
    "2.7.1",
    "2.7.2"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2019-01-01T16:26:21.693Z",
    "created": "2015-08-04T20:16:04.898Z",
    "2.1.1": "2015-08-04T20:16:04.898Z",
    "2.2.0": "2015-08-27T14:33:48.666Z",
    "2.2.1": "2015-09-29T20:39:21.118Z",
    "2.2.2": "2015-11-30T08:32:28.487Z",
    "2.2.3": "2015-12-01T14:15:59.968Z",
    "2.3.0": "2015-12-08T09:17:22.407Z",
    "2.3.1": "2015-12-08T11:30:09.681Z",
    "2.3.2": "2016-01-15T12:15:34.289Z",
    "2.4.0": "2016-01-27T19:51:49.238Z",
    "2.4.1": "2016-02-17T18:52:06.588Z",
    "2.4.2": "2016-02-18T20:21:43.704Z",
    "2.5.0": "2016-03-17T20:32:57.517Z",
    "2.5.1": "2016-04-28T17:53:43.827Z",
    "2.5.2": "2016-06-01T06:51:54.472Z",
    "2.6.0": "2017-02-18T20:24:39.044Z",
    "2.6.1": "2018-03-15T20:29:17.930Z",
    "2.6.2": "2018-03-16T06:56:43.310Z",
    "2.7.0": "2018-08-22T07:39:20.168Z",
    "2.7.1": "2018-11-10T19:40:29.988Z",
    "2.7.2": "2018-11-11T16:39:15.118Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/Toast-PhoneGap-Plugin#readme",
  "keywords": [
    "Toast",
    "Notification",
    "Message",
    "Alert",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8",
    "cordova-windows",
    "cordova-blackberry10"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/Toast-PhoneGap-Plugin.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/Toast-PhoneGap-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "danail": true,
    "netbuffer": true,
    "tower1229": true,
    "mkuehn": true,
    "django_wong": true,
    "shikelong": true,
    "yikuo": true
  },
  "_etag": "W/\"1e7dca277c88c1676a032aaa2cac00a3\"",
  "_lastModified": "Tue, 01 Jan 2019 16:26:22 GMT",
  "version": "2.7.2",
  "cordova": {
    "id": "cordova-plugin-x-toast",
    "platforms": [
      "ios",
      "android",
      "wp8",
      "windows",
      "blackberry10"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "82f72d2da73b82232339ccd0ca0c81472533f6dc",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.11.1",
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "dist": {
    "integrity": "sha512-nx4LaBkJyEk1MknkLC0/U904A42WX/1/OZUeUyXkKRtChShsoTdbWlvEqHKzPbELzf2bEMnXd1CI70WRv+a4hA==",
    "shasum": "2f8ca705bc2664832298b348cb17204cda79c17f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-x-toast/-/cordova-plugin-x-toast-2.7.2.tgz",
    "fileCount": 58,
    "unpackedSize": 5124436,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJb6FszCRA9TVsSAnZWagAAiGsQAIHleQMOiItnFhzIlz0+\n7gPDFkQxmgzNfqApijbo47/j16uwGjbYnVcZsFqsHwzq7YxKkj16VWp+yH8H\nvvYoHP7DB0ErT3Pj0qIJWRrNRlD9MCSYtYMT4x24pyeICcrgQwgAyR4UtMVK\nHGrH4xiqkZ1q+5MtjrlxJpYD7GTzYWZNiNEiaMrBv8ZdJPVYkI+3r7IiJq4J\nohHqXGzqiCADGmlbW7F0MWRtPVb+WOYN2VlFrDsCVpMa2FLjso7VQnryIftu\nHfQ+Gll/UoovK/hJy0Oo7JG6cXf+iq6wkFMEcKBoce8PHTSW+b+/q0Kt9ahb\nJZs2K35jkuuwHhslgkpZizn4jraw0zKGc9W45f1a4Vq9RIvfOjGwgSY5bCEy\nitMaUC2CvUUfMffD+YAwQgCn4I5xjiWC3hq15LnEE6hDT6HY9qBFh3gUThk1\nD8cwLSE/Hm8KMBPSvsIRi72UR5STj/5VbhJV8RHB8Pq6ADer5FF12JH4Rss6\nyckGoCv2BvMwUvodD45U8B3aQCUQNWR8KEl01uXgVNSmYNdhDe1q968jzx7d\n2Bvo/f2Itk35LHtVlKbgW04ZqLslJMFkOb8sLfQobHswf9Ew12URuPXhIrB3\nJt86qF8ttJYMsnAg4/H7v+7KiDfKA7lrCnhuLtU/opH/EDmlgZ/3MCx8yto6\nmj3p\r\n=BNVl\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-x-toast_2.7.2_1541954354942_0.5444570988504358"
  },
  "_hasShrinkwrap": false
}
